#menu .ddsmoothmenu li li a.selected, #menu .ddsmoothmenu li li a:hover {color:#000000;}
#slides a.prev {background: url('../../images/blackarrows.png') no-repeat 0 0;
	width: 20px;
	height: 56px;}
#slides a.next {background: url('../../images/blackarrows.png')no-repeat -23px 0;
	width: 20px;
	height: 56px;}
#slides a.prev:hover{background: url('../../images/blackarrows.png')   no-repeat 0 -61px;
	width: 20px;
	height: 56px;}
#slides a.next:hover {background: url('../../images/blackarrows.png')  no-repeat -23px -61px;
	width: 20px;
	height: 56px;}
.footer-content .footer-glow {background: url(../../images/footer-glow-black.png) repeat-x;height:41px;width:100%;}
.footer-content .footer_wrap{background: url(../../images/footer-bg-black.png);}
.footer{background: url(../../images/footer-line-black.png) repeat-y 50%;}

